## org.openqa.selenium.server.browserlaunchers
Class BrowserInstallation

    java.lang.Object
      org.openqa.selenium.server.browserlaunchers.BrowserInstallation

    public class BrowserInstallation

extends java.lang.Object

Encapsulate useful settings of a browser installation discovered with a `BrowserLocator`

Constructor Summary
`BrowserInstallation(java.lang.String launcherFilePath, java.lang.String libraryPath)`

Method Summary
`java.lang.String` `launcherFilePath()`
`java.lang.String` `libraryPath()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BrowserInstallation

    public BrowserInstallation(java.lang.String launcherFilePath,
                               java.lang.String libraryPath)

Method Detail

### launcherFilePath

    public java.lang.String launcherFilePath()

### libraryPath

    public java.lang.String libraryPath()

Copyright © 2009. All Rights Reserved.